Subject: [CBM] Joy MacPhail challenges Neufeld
From: "Arthur Caldicott" <[email-masked]>
To: <[email-masked]>
Date: Fri, 4 Apr 2003 00:32:11 -0800
List-Id: <[email-masked]>

J. MacPhail: I'll continue on with coalbed methane, and I have questions, of course, on offshore oil and gas, which I understand we have not got to yet. I'll finish my series of questions on GSX as well, and I have a few questions on Columbia Trust. Now, on coalbed methane, the minister has introduced legislation, and I will be having a substantial number of questions at the legislative level in terms of how his legislation is going to work, but the whole issue around coalbed methane development is what I want to explore now.

           I understand the Minister of Energy and Mines will appear at a public meeting tomorrow, Thursday, April 3, in Hudson's Hope. Certainly, there's been a news release released by the concerned citizens of Hudson's Hope, which reads that there is.. Let me just read from it:

             "'There is the perception that the meetings so far have been an attempt to put the government and industry spin on coalbed methane development rather than an attempt to seriously consider citizen and landowner concerns,' say the concerned citizens of Hudson's Hope. The current thrust of the citizens' and landowners' efforts is to push for a moratorium on any drilling until full, detailed environmental and social impact studies can be carried out."

[1555] 

They continue:

             "So far, despite continuous questioning and requests, the Ministry of Energy and Mines and the OGC" - Oil

[ Page 5924 ] 

  and Gas Commission that would be - "have not been able to provide such an example. The citizens and landowners, while not opposed to all development, are demanding that a plan to do it right be in place before startup. They assert that a moratorium is necessary to allow the time for study and planning."

They then continue on to say, referring to the minister:

             "His recent open cabinet meeting presentation upset many residents, because it included nothing about environmental and social concerns that surround coalbed methane development wherever it has been done. According to Mr. Metzger" - and Mr. Metzger is a member of the Hudson's Hope concerned citizens - "'it was an orchestrated political performance designed to support the government fast-track position. He will be called on to account for the serious omissions and discrepancies.'"

           Anyway, the minister is going to attend that meeting tomorrow in Hudson's Hope. We will get the update on.. I'm not to going to ask the minister to repeat what answers he's giving there, but that's the citizens' concern.

           Just to carry on, there's an open letter from Larry Peterson, who's a resident of the Peace River valley, dated March 18. It's to the Minister of Energy. It says:

  "Dear Sir:
             "In recent weeks many of your constituents have become increasingly aware of the potential for a massive coalbed methane drilling program sponsored and encouraged by yourself as Minister of Energy and the corresponding bureaucracy that promotes it as a very clean energy source for the people of B.C. if it is done right, as you like to say."

           I'm not going to read the whole letter. It's actually a very good letter. He goes on then to say:

             "From the extensive research done by some very concerned and dedicated people, it has become abundantly clear that this type of drilling program can endanger and have serious long-term consequences to the entire Peace River drainage system and the precious aquifers, rivers and streams which are the lifeblood of the entire region."

           He then goes on to say.. This is Larry Peterson of Peace River valley.

             "We have sadly learned from first-hand experiences of farmers and ranchers and other residents of the Powder River basin in Wyoming and in Colorado, who have for more than the past ten years had to deal with the tremendous impact that coalbed methane drilling has had upon their aquifers, rivers, lakes and streams. Their lifestyle has been forever altered, the social fabric torn - the short-term gain derived by the state government for long-term pain when the coalbed methane development was rushed in to provide funds to overcome the state government deficit."

           Mr. Peterson goes on to say - sound familiar? - it was not done right:

             "There, as here, a few test holes were proposed here and there, and soon tens of thousands of closely spaced wells were developed. When it was not done right, they experienced the consequences. Once-pristine rivers and streams now bubble with methane gas, salt water and heavy metal-laden runoff that kills cattle, wildlife and fish. Vegetation dies and refuses to grow again. People's water wells dry up or become contaminated to the point that they can light up their kitchen tap with a match. Once valuable ranch and recreation land decreases in value and in some cases is not even sellable."

           I've got one other letter to read into the record and then a series of questions based on this. This letter is dated March 20 from Mrs. Terry Webster, who also copied me on the letter:

  "Dear Mr. Neufeld:
             "My husband and I are landowners in Hudson's Hope. Although our subsurface rights have not yet been sold, we have been informed, thanks to our own research and phone calls, that the rights are likely to be auctioned off in April or May of this year.
             "To say that we are displeased would be the understatement of the decade. We have spent most of our adult lives building this ranch, and just as we are preparing to quit our jobs and farm on a full-time basis, coalbed methane arrives and threatens to endanger our buffalo ranching operation and our lifestyles in general.

[1600]

             "The Oil and Gas Commission continues to assure us that all drilling operation will proceed in a safe fashion, but I am not reassured by their statements. The March 17 issue of the Vancouver Sun criticized oil and gas drilling firms as follows" - and she quotes from the Vancouver Sun article. "'The oil and gas compliance review report says 38 to 44 percent of drilling companies active in B.C.'s north failed to comply with sewage disposal and water protection regulations according to audits in January 2002.'"

           Her letter then goes on:

             "Further, at the workshops offered by the Oil and Gas Commission on Saturday, March 8, I listened to the presentation from the Water, Land and Air Protection representative responsible for the draft guidelines for disposal of surface water for coalbed methane. At first, I was greatly relieved to see stringent guidelines. Then I heard that these guidelines are minimums and any company that wishes to exceed them, up to ten times the listed amount, simply contacts the Oil and Gas Commission. Of course, the Oil and Gas Commission won't have the staff to deal with these issues, as seen by the article referred to above.
             "Why is water protection given over to the Oil and Gas Commission rather than to Water, Land and Air Protection, where it belongs? The answer, of course, is to streamline the process for foreign and national oil companies. Who stands to lose from this? The landowners, obviously."

           Mrs. Terry Webster then goes on to say:

             "Water disposal is just one issue. The extended flaring periods offered under the experimental scheme are also of great concern to us as my husband has suffered from asthma all his life. When you add that to 'wells at any density,' I can see that air quality could become intolerable for us in our home.
             "Next, we add the constant disruption caused by the crews that will be drilling. I have looked at the Alabama slides on the Internet that show typical well sites, and I cannot imagine our ranch being converted from its present pastoral beauty to that type of industry mess."

           Those are just some of the examples. Just before I start my questions, will the minister be attending the Hudson's Hope meeting tomorrow?

           Hon. R. Neufeld: Yes, I will be. In fact, I will be going up to Fort St. John later tonight, so she knows

[ Page 5925 ] 

my whole itinerary. I will speak about the energy plan that we have in the province at the Dawson Creek Chamber of Commerce. I'll be meeting with a number of first nations over some other issues. I will have some meetings with the public, some private meetings with some of the people from Hudson's Hope and also a public meeting.

           Before I sit down, as far as public meetings go, I should maybe put on the record the number of public meetings we've had in Hudson's Hope. In fact, June of last year was the first one - talking to the folks at Hudson's Hope about the development of petroleum and natural gas in their area, which is inclusive of coalbed methane. We've had two public meetings in March that were attended by my ministry, Water, Land and Air Protection and Sustainable Resource Management to bring forward and actually try to answer the people's questions from Hudson's Hope.

           I can tell you that I can understand why some of those people would be concerned after listening to the environmental law society go through the province trying to instil some fear into people. There have been mistakes made in the U.S.A in development of coalbed methane. I don't defend that at all. That's the United States of America.

           We've had our people to those basins to review what went wrong; why it went wrong. In fact, at the ministry level we want to do it right also. We want to make sure there isn't the impact on people - regardless of whether they live in Hudson's Hope or on Vancouver Island, where there's been a well drilled; or in the East Kootenays, where there have been about 16 wells drilled; or in the Tumbler Ridge area, where there have been about 11 or 12 wells drilled for coalbed methane. We don't want to see unnecessary impact on any of those people or landowners.

           We've had those meetings to bring forward the ministry's viewpoint and to listen to the individuals who are concerned about coalbed methane development. I'm going there to talk to them a little bit more about it and also about the benefits of coalbed methane and the benefits that could happen in the community of Hudson's Hope if we, in fact, move forward with this proposal.

[1605] 

           J. MacPhail: I have a series of questions that arise out of the government's move forward on coalbed methane production. Just to put it in context for the people who are listening, in order to get the methane out of the coalbeds, what is done is that water pressure is applied. Basically, the methane is pushed out along with the water, so there are water quality issues and water quantity issues.

           Well, there's water production produced. I'm fine for the minister's staff to correct.. I'm trying to put it in lay terms here. Feel free to stand up and correct it. There's water production that arises out of coalbed methane production, which has some concerns around that.

           What water quality issues and problems may arise with the produced water? I think the term "produced water" is the technical term that arises out of the water that results from coalbed methane production.

           Hon. R. Neufeld: The member is basically correct in the way she described it. The difference is that water is pumped out to release the coalbed methane from the coal seams. There is a lot of water that has to be pumped before the coalbed methane will come to surface, and so there are obviously some issues around disposal of water.

           [J. Weisbeck in the chair.]

           Depending on where you're at, depending on the geology, some of that water can actually be potable. In fact, in some of the terrible basins in the U.S., some of the communities are pretty happy, because they didn't have a source of water prior to the drilling for coalbed methane, and now they have potable water. Some of the water needs very little treatment, and it can be released to the environment either by spraying it on farmland for irrigation purposes or by releasing it into streams - those kind of things - if it's potable water.

           All of that has to be done under the regulation of the Oil and Gas Commission. You don't just pump the water and put it wherever you want. There are those who infer that that's what happens, but it's not in fact what happens. The Oil and Gas Commission will permit the removal of the water, and they will test the water to make sure it isn't toxic. If it is toxic, it has to be disposed of in a disposal well, one that's approved of by the Oil and Gas Commission. That would be a well that's spent - an old gas well or an oil well, where there are caverns 6,000 to 8,000 feet below surface, where you can actually pump that kind of water into them. It's usually salt water - high in salt quantity.

           It's not very much different from the conventional natural gas industry and the oil industry. There's an awful lot of water produced out of natural gas wells and oil wells that is disposed of in the same way.

           I'll go the U.S. again. When they started drilling for coalbed methane, they obviously did it a little differently than they do it today. As we move forward, we always learn. The procedure in B.C. is that it's governed under the Petroleum and Natural Gas Act and also under the Waste Management Act for the water and the other things that might be involved with drilling the well.

           They will drill a well, usually about - how many feet, on average, in the Hudson's Hope area? - 3,000 feet. They'll drill a well. It's not as large a drilling rig as you would use in conventional natural gas or oil. They will then set casing - that means steel tubing - from surface right down to the coalbed seam they want to exploit. Then that casing will be cemented, not inside the casing but outside the casing. It's cemented between the soil, the strata that it goes through and the pipe.

           Then there is a smaller pipe put down the centre. What you do is pump the water up through the larger casing, and through the smaller casing finally will come the coalbed methane as you take all the water off. That seals it from the aquifers that you would be using

[ Page 5926 ] 

for domestic use - probably wells ranging from 100 feet deep, something to that effect. They're sealed from those domestic water wells.

[1610] 

           Early on, when they did it in the U.S., they didn't use casing. They didn't cement it. They didn't do anything. They just drilled a well and pumped the water out. Obviously, that was the wrong thing to do. That was 20 years ago. Times have changed.

           There are places in the U.S. where, actually, communities are pretty happy about the development of coalbed methane. We should also remember that coalbed methane is cleaner than most natural gas. Most natural gas has high quantities of H2S, poison gas. The coalbed methane does not have that in it and actually, with very little treatment - in fact, no treatment in some cases - can be put right in the pipeline for domestic or commercial use.

           J. MacPhail: How will baseline water quality be determined?

           Hon. R. Neufeld: Baseline water quality from the well? Is that what the member is asking?

           Yes, that will be done under regulations that are in place by Water, Land and Air Protection, which the Oil and Gas Commission administers with someone from Water, Land and Air Protection. That's been going on for some 40 years in northeastern British Columbia in the drilling of conventional natural gas and oil, so those people have the qualifications to determine what's potable water and what's saline water.

           J. MacPhail: Well, I am going to explore some of this in estimates for the Ministry of Water, Land and Air Protection. It's one of these dilemmas that British Columbians face, where the minister responsible for the economic activity refers the public to the Ministry of Water, Land and Air Protection, and then we find out it's actually been delegated to the Oil and Gas Commission.

           I understand in this concern that water quality protection is going to be the responsibility of the Oil and Gas Commission. How will the regulations around all of this be determined - by public consultation?

           Hon. R. Neufeld: The legislation and regulations are in place. Maybe I wasn't explicit enough. We have wells in northeastern British Columbia that have been producing water for 40 years that we've been disposing of, testing to find out how you dispose of it and where you dispose of it. All those regulations are in place. As I said, they've been around for a long time, and they're sufficient. In fact, they're fairly stringent - probably more stringent than our neighbours just east of us.

           J. MacPhail: Yes, but I understand that compliance is not great by any stretch of the imagination. The last.. Well, it may not be the last one - I'm not sure - but the 2001 compliance audit conducted by the Oil and Gas Commission had a fairly high non-compliance rate in this area. Is the minister aware of that, and what's being done to improve it?

           Hon. R. Neufeld: The member has maybe not been informed correctly about that. There were some water non-compliance issues that had nothing to do with wastewater or produced water from wells. That had to do with working in the oil and gas industry out in the muskeg, where water trucks - just give me a minute, and I'll get it through - actually go to streams and load water to take to the well, because you need water at a well to drill a well.

           They did something wrong in some cases. They pumped water out of streams that they shouldn't have. They pumped water out of the stream to use in the drilling process and actually affected some beaver houses. That's something that shouldn't have happened, but it did happen, and those companies had to rectify that.

           J. MacPhail: Yes, I understand that, but thank you to the minister for putting it on record. I understand the difference, but there is an issue of turning.. This is going to be almost self-regulation by the industry, and parts of the industry have been shown to be, in other areas of resource extraction, in non-compliance at a substantial level. The minister says it's not going to be self-regulation. Perhaps he could put that explanation on record.

[1615] 

           Hon. R. Neufeld: It's not self-regulation. There is a set of rules and regulations that they have to live up to. They're fairly extensive as to the tests - how many tests have to be made, how many gallons or litres or cubic metres of water can be pumped into different wells, which wells it can be pumped into. Annual reports and in fact monthly and probably, in some cases, daily reports have to be made to the Oil and Gas Commission.

           The Oil and Gas Commission will monitor that, as they have in the past, and continue to monitor it. I know they have just recently hired, I believe, another six compliance officers at the Oil and Gas Commission to deal not specifically with Hudson's Hope but with the industry as a whole, because as we move forward in British Columbia, there's actually an interest in developing the oil and gas industry in the province. It provides well-paying jobs, and there are people that want to invest in the province. The Oil and Gas Commission, to respond to that, had to beef up the number of people who work at the commission to be able to do that compliance testing.

Introductions by Members

           K. Johnston: I have the pleasure today to welcome to the gallery 80 grade 10 social studies students from the largest high school in Vancouver, Killarney Secondary. I'm very delighted they have come here under the guidance of Ms. Nicol, Mr. Koutsonikas, Miss

[ Page 5927 ]

Zogaris and Miss Fransblow. They're enjoying their day in Victoria. They've had tours all around the city today and are now here to watch government in action. Would the House please join me in welcoming this group of great kids.

Debate Continued

           J. MacPhail: This government has been promoting coalbed methane extraction.. I guess it was this time last year we were debating this in the Legislature, and more flexibility was given. Then the regulatory requirements were clarified, I think, in October of last year. Now legislation is being introduced, but I'm not discussing the legislation, Mr. Chair. What has been the increased activity in the area of coalbed methane extraction since this government has been promoting it for over a year?

           Hon. R. Neufeld: There are no commercial activities happening in British Columbia. In fact, as I spoke earlier, I believe there are 16 wells that have been drilled in southeastern British Columbia by a company called EnCana. That activity began under the last administration, which you were a part of, that promoted the extraction of coalbed methane. I believe at that time.. In fact, when I asked questions about it when I was in opposition, the Minister of Energy and Mines assured British Columbians that the Petroleum and Natural Gas Act would be sufficient to regulate the coalbed methane industry. I concur with that. In fact, it is too stringent in some areas.

           We want to move forward with being able to encourage people to drill in the province. In the northeast we've had about 11 wells drilled. As we speak - that's an interesting one - in the southeast the water, with some treatment, can be dispersed into the streams by Water, Land and Air Protection. That's being monitored. In the northeast it's a little bit more heavy saltwater, and they haul the water from Tumbler Ridge all the way north of Fort St. John to a preapproved disposal well - preapproved by the Oil and Gas Commission with heavy compliance. Those kinds of things are happening as we speak in the province, and there's interest in the Princeton area, as we speak, about developing coalbed methane there also.

           Maybe the other part I neglected to talk about earlier is the consultation process that goes on prior to the drilling of coalbed methane and what happens in the Oil and Gas Commission. This is a bit in response to the letters the member read into the record. I appreciate that she did that.

[1620] 

           The district of Hudson's Hope. I think there have been four land sales in the district of Hudson's Hope dating back a number of years, 2½ years - four different sales. The consultation that took place with the community, with the district of Hudson's Hope, with the mayor and council varied anywhere from 14 weeks to 62 weeks with the council. Actually, in the consultation process through the mineral titles branch, the community asked that some areas be removed from the sale prior to the sale, and in fact, we complied with that. We have worked closely with the community of Hudson's Hope on which parcels should be put up for sale.

           There's a two-step process. You have to actually communicate and consult with the first nations. That's a requirement, and we do that before the land is put up for sale. We also communicate with the community that would be affected. In this case, it happened to be Hudson's Hope. In other regions it could be the regional district that you communicate with.

           Those are fairly lengthy consultations that go on - 62 weeks - before you actually have a land sale. After that, that doesn't mean you can just go ahead. You still have to have consultations again with first nations. That's done with the Oil and Gas Commission and the proponent. You also have to have negotiations with the communities that would be affected. When I spoke earlier about the meetings in March - in fact, as far back as June of last year and into March of this year - they are responding to those kinds of consultations. Then the proponent has to have his or her own consultation with the communities and with first nations.

           What I'm trying to say here is that there is an awful lot of communication with the people that are affected in the area and with first nations. Once the proponent has had those consultations, they may or may not be awarded a right to drill on the land that they purchased the right to drill on. There is a pretty significant process that has to be undertaken by the proponent, by the Oil and Gas Commission and by the communities.

           I should also put on the record that during the 62-week consultation process with the district of Hudson's Hope - the member read into the record that landowners didn't know this was going to take place - the mayor and council were kind enough to mail a letter to every landowner that was affected in the district of Hudson's Hope, letting them know what was taking place, so they actually knew that was happening. That was two years ago or a year and a half ago.

           We think we have done a pretty good job of consultation. As I said earlier, there are obviously some fears out there. When people start going around the province instilling fear in people about what happened someplace else or whatever, for whatever reason they want to do that, it's certainly understandable why people would want to have more information.

           That's one thing this ministry is all about and the Oil and Gas Commission is all about. We have websites. We have everything on the website - the land sales, the areas, where they're happening, when they're happening, all those kinds of things - to try and consult with both aboriginal and non-aboriginal communities.

           J. MacPhail: In the fine tradition of all previous Ministers of Energy that I know, the minister is filibustering his own estimates. That may be the passion he has for all of this. Certainly, previous Energy ministers

[ Page 5928 ] 

that I've worked with filibustered their own estimates as well.

           The minister is quite correct. Nine experimental projects are underway, but they were established as experimental projects. This government is going to get into the business of coalbed methane extraction in a substantial way.

           I wanted to ask the minister.. I know that EnCana is working with Fording Coal, and of course, they've arranged their own price cut on that. The government is now going to become the middleman in those kinds of arrangements. What other companies actually have expressed interest in coalbed methane extraction? As a layperson, I know there's a huge untapped resource already available for extraction in natural gas. What other companies have expressed interest?

[1625] 

           Hon. R. Neufeld: There are quite a number of companies - EnCana, Anadarko, Talisman, Fording Coal, now Teck Cominco - that have interest in developing coalbed methane on their freehold land. There's Devon. There are quite a number of companies that are very interested in the development of coalbed methane.

           J. MacPhail: Well, I understand that there's a substantial reduction in the royalty payments between natural gas and coalbed methane. I actually have the details of.. I always feel the necessity to do this so that the public can understand that royalty is a method of taxation the industry pays to the government. The difference - paying less royalties for coalbed methane production - is really a subsidy. In this particular case, there is a substantial subsidy being offered to coalbed methane extraction companies from those who might actually produce natural gas. Why is that?

           Hon. R. Neufeld: Yes, there is a difference between the royalty that would be paid on coalbed methane as compared to conventional natural gas. There's also a time frame that we had in the legislation that, because of the large upfront costs before you can have a project commercialized - that means into production - they have a royalty credit up until, I think, February 2004 of $50,000.

           J. MacPhail: Why is there a substantial reduction in the royalties for coalbed methane? Isn't that a subsidy?

           Hon. R. Neufeld: No it's not, because it's across the whole industry. There are different royalty rates for different production of different oils.

           The member may not remember, but during her administration there was quite a huge reduction in a field called the Hayfield for oil to actually encourage the development of that oil in that region because of the cost of developing it. It's not uncommon to do those kinds of things. It's not a subsidy; it's across the whole coalbed methane industry.

           The member laughs, but as I said, under her administration they did a number of those kinds of things also. Maybe it was funny then - I'm not exactly sure - but it was to try and get some investment going in some of those areas.

           There are other things that you can do, also, to change the rate for natural gas in areas that are high cost - maybe deep wells or maybe shale gas or anything like that. You can actually encourage the development of it. It creates economic activity in the province. It creates jobs - in fact, really good-paying jobs.

           The member may not have been here, but we talked about the amount of royalties that are coming to the province. This year they're expected to be about $1.7 billion in royalties from oil and gas. That all goes to pay for hospital care and for schools and all those types of things. It's actually a good industry, and we need and use those products every day in our daily lives.

           J. MacPhail: I don't need a sales pitch. My point is this: this is a government that said there would be no subsidies to industry. My government gave subsidies to industry for the very reasons that this minister is now spewing off as his own.

           My government gave subsidies, and this minister is standing up and saying: "We're doing exactly the same thing." The answer is: you're right. The minister is finally telling the truth. He's doing exactly the same thing. He's giving subsidies to industry.

           This is a subsidy. It's a subsidy that spreads across the coalbed methane industry. It's gas extraction. It's to promote the royalties that will be paid across the coalbed methane industry at a lower rate than natural gas extraction. It walks like a subsidy, smells like a subsidy and drills like a subsidy. It is a subsidy.

[1630] 

           The minister stands up and says: "Well, your government did it too. Maybe the member didn't remember that." I do; I acknowledge it. It gave huge impetus to the industry. In fact, thank God, in the 1990s there was such expansion of the oil and gas industry because of targeted help to that industry directly. Thank God, because we would be in a terrible economic situation today without that expansion of the industry. It was targeted help from the government to the industry. That's called a subsidy.

           This government is carrying on doing exactly the same thing, except that they say they're not. In fact, they are. They're subsidizing the coalbed methane extraction industry to the tune that the coalbed methane, in some circumstances, will be paying only three-quarters of the royalties that conventional gas pays. In some circumstances coalbed methane will only be paying half the royalties that natural gas extraction pays. In some circumstances.. No, that's half too. They're getting a subsidy by this government of anywhere from a half to a quarter reduction in their royalties. That's a subsidy.

           Hon. R. Neufeld: It's not a subsidy when it's across the whole industry. There's a significant difference. We

[ Page 5929 ] 

just went through half an hour talking about coalbed methane extraction as compared to conventional natural gas extraction. It's completely different. What we have done is put a royalty process in place that will encourage the development of coalbed methane across the province of British Columbia. We put it across the whole industry.

           When that member was part of government, what they did was target different companies doing the same work. That's different. That is pure subsidy to one company. There is a huge difference in what we have done here, and the member may not like it, and that's fine.

           It's not a subsidy as far as I'm concerned. She says it's a subsidy. Listen. What we ought to do is get on with the business of creating the jobs in the province of British Columbia, get on with creating wealth, actually make some money for the province and put people to work so that we can continue to pay for health care and education.

           J. MacPhail: Well, thank God all of this wealth was created in the 1990s, because it's the only thing that's keeping this government going now, by their own admission. It's the only thing working. I just asked the minister to tell me how, under his great government, coalbed methane extraction has expanded. Zero. None. So, thank God for that awful decade of decline - that decade of decline that greatly expanded resource extraction, oil and gas extraction. Thank God the previous government actually did some experimental projects. This government's achieved absolutely nothing.

           The minister tries to say: "No, it's a completely different industry. It's not a subsidy." Boy, I'll tell you, "How many angels dance on the head of a pin?" would be an interesting question to ask this minister. See how he can dance his way out of that one.

           The Petroleum and Natural Gas Act regulates coalbed methane and natural gas because they're like products. If the minister wants to change that, good. But until he does that and goes against what the rest of the world actually defines as what natural gas is, which includes coalbed methane extraction, it's a subsidy. The reduction in the royalties is a subsidy - full and straight up.

           I'm very happy, actually, to use targeted tax relief for industries that do create jobs, but it's hypocritical of this government. That would be nothing new, but to hide their hypocrisy is pretty new. They take great comfort in their arrogant, overwhelming majority to actually not even bother to hide their hypocrisy. In this case, the minister is trying to hide it.

[1635] 

           Hon. R. Neufeld: Again, if there was ever an arrogant government, it was the one that just got booted out of the province of British Columbia and ended up with two people in this House.

           I will again state for the record - and maybe the member may concur, and she may not - that the royalty rate for coalbed methane is across the whole industry of coalbed methane. That, in my view, is not a subsidy but is an incentive to get the industry started, to get it working so that we can actually generate some jobs and some activity in the province. I think that's good news for British Columbia. I think we should look forward to that with a lot of joy. I think we should look forward to an expanded mineral industry in the province and to well-paying jobs and the taxes that that industry pays.

           I'm really happy to hear the member concur with me that the extraction of coalbed methane is very important to the province. She thought it was important when she was in government. She still thinks it's important to the province of British Columbia. With that in mind, I think we should move forward.

           J. MacPhail: On July 29, 2002, this minister released a news release saying: "Fees Eliminated to Help Foster Oil and Gas Development." Fees eliminated will be: "Pipeline plan approval, compressor or pump station specifications approval, compressor or pump station annual inspection, farm tap installation whether or not drawings are approved by the chief inspecting engineer, issue of certificate under section 2 of the Pipeline Act, Surveyor General examination of well site plans."

           Can the minister update the Legislature on how this has been a benefit to the industry?

           Hon. R. Neufeld: Actually, again we're talking about the Oil and Gas Commission, which is fully funded by the industry. The taxpayer of British Columbia does not fund the Oil and Gas Commission. How it's funded is through fees from industry.

           As I said earlier, each well drilled costs so much money. Some of that's used for consultation with first nations and operation of the business. The other portion is given to first nations so they can build some capacity. The Oil and Gas Commission was fully funded, in fact, in a surplus position. The small amount of money that all those fees brought - and all the work that went with maintaining them, with all the paperwork that goes with them - had nothing to do with reducing how careful we are about the environment. It was just a way - I guess, instituted maybe by the last government.. In their own way, they thought they would be getting more money.

           But we don't get money from the Oil and Gas Commission. The Oil and Gas Commission is fully funded internally by the industry, not by the people of British Columbia.

           J. MacPhail: I'm getting a sense from the tone of the minister that he doesn't like being asked questions. That was just a straight-up question. I'm not quite sure why he has to get so antsy about it. I could actually try to do it in the same way that the sheep do, which is praise him first about all the great work he's doing, and maybe he'd be a little less petulant. I'm just collecting the stuff, doing my job, Mr. Chair. So maybe he could just..

[ Page 5930 ] 

           What is the update from the Oil and Gas Commission about the extra economic activity generated by this?

           Hon. R. Neufeld: Again to the member, if she's talking about the same fees and the reduction of those fees, it had nothing to do with encouraging the industry. It had everything to do with uncomplicating a process that had, actually, no bearing on what was happening at the Oil and Gas Commission. It is funded 100 percent by the industry.

           The industry fees that go into funding the Oil and Gas Commission were sufficient. In fact, the Oil and Gas Commission has a surplus as we speak today. So there was no need to do those kinds of small things. If there needs to be more money going into the Oil and Gas Commission to operate it, there are simpler ways to do it - by increasing the levy on natural gas and oil produced that would actually fund the Oil and Gas Commission.

           All we were trying to do was to remove some needless red tape from the system and continue on with having those compliance officers or those people who were working in the commission doing all that red tape and processing that paperwork, actually out doing the work that they should.

http://www.legis.gov.bc.ca/hansard/37th4th/h30402p.htm

---

Checked by AVG anti-virus system (http://www.grisoft.com).
Version: 6.0.443 / Virus Database: 248 - Release Date: 1/11/2003
____________________________________________________________
Questions?  Please email [email-masked]